#u985
{
	background-color: transparent;
}

#u985:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u599
{
	background-color: #343843;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 30px;
}

#u601
{
	vertical-align: top;
	background: transparent url("../images/u601.png") no-repeat 0px 0px;
}

#u601:hover
{
	background: transparent url("../images/u601-r.png") no-repeat 0px 0px;
}

#u1089
{
	background: transparent url("../images/the_approach-off.png") no-repeat left top;
	background-size: contain;
}

#u1089:hover
{
	background: transparent url("../images/the_approach-on.png") no-repeat left top;
	background-size: contain;
}

#u1107
{
	background: transparent url("../images/grava_the_wines.jpg") no-repeat left top;
	background-size: contain;
}

#u1107:hover
{
	background: transparent url("../images/grava_the_wines-on.png") no-repeat left top;
	background-size: contain;
}

#u1125
{
	background: transparent url("../images/grava_the_company.jpg") no-repeat left top;
	background-size: contain;
}

#u1125:hover
{
	background: transparent url("../images/grava_the_company-on.jpg") no-repeat left top;
	background-size: contain;
}

#u3859
{
	background: transparent url("../images/grava_the_location-on.png") no-repeat left top;
	background-size: contain;
}

#u3859:hover
{
	background: transparent url("../images/grava_the_location-off.png") no-repeat left top;
	background-size: contain;
}

#u4169
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4179
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4192
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4205
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4215
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4225
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4500
{
	background: transparent url("../images/grava_the_shop-off.jpg") no-repeat left top;
	background-size: contain;
}

#u4500:hover
{
	background: transparent url("../images/grava_the_shop-on.jpg") no-repeat left top;
	background-size: contain;
}

#u1632
{
	background-color: #343843;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 30px;
}

#u4580
{
	background-color: transparent;
}

#u275
{
	background-color: #343843;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 30px;
}

#u599:hover,#u4169:hover,#u4179:hover,#u4192:hover,#u4205:hover,#u4215:hover,#u4225:hover,#u1632:hover,#u275:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4593
{
	vertical-align: top;
	background: transparent url("../images/u4593.png") no-repeat 0px 0px;
}

#u4593:hover
{
	background: transparent url("../images/u4593-r.png") no-repeat 0px 0px;
}

#u5149
{
	background: transparent url("../images/grava_the_people.jpg") no-repeat left top;
	background-size: contain;
}

#u5149:hover
{
	background: transparent url("../images/grava_the_people-off.jpg") no-repeat left top;
	background-size: contain;
}

#u4347,#u4590,#u4600,#u5311
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u308-5
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u308
{
	color: #333740;
}

#u308-2
{
	color: #000000;
}

#u309-7
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u309-2
{
	font-weight: normal;
}

#u309,#u309-3
{
	color: #333740;
	font-weight: normal;
}

